CVE-2005-1770
CVSS7.2
发布时间 :2005-05-31 00:00:00
修订时间 :2016-10-17 23:22:20
NMCO    

[原文]Buffer overflow in the Aavmker4 device driver in Avast! Antivirus 4.6 and possibly other versions allows local users to cause a denial of service (system crash) and possibly execute arbitrary code via certain signals combined with crafted input.


[CNNVD]Avast! Antivirus 漏洞(CNNVD-200505-1244)

        Avast! Antivirus 4.6及可能的其他版本中的Aavmker4设备驱动程序存在缓冲区溢出,本地用户可以通过某些带有特制输入组合的信号来发起拒绝服务攻击(系统崩溃)并可能执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CWE (弱点类目)

CWE-119 [内存缓冲区边界内操作的限制不恰当]

- CPE (受影响的平台与产品)

cpe:/a:alwil:avast_antivirus:4.1.304
cpe:/a:alwil:avast_antivirus:4.1.278
cpe:/a:alwil:avast_antivirus:4.1.396
cpe:/a:alwil:avast_antivirus:4.1.335
cpe:/a:alwil:avast_antivirus:4.1.357
cpe:/a:alwil:avast_antivirus:4.1.412
cpe:/a:alwil:avast_antivirus:4.6.603
cpe:/a:alwil:avast_antivirus:4.0.168
cpe:/a:alwil:avast_antivirus:4.0.183
cpe:/a:alwil:avast_antivirus:4.5.561
cpe:/a:alwil:avast_antivirus:4.1.319
cpe:/a:alwil:avast_antivirus:4.1.418
cpe:/a:alwil:avast_antivirus:4.0.202
cpe:/a:alwil:avast_antivirus:4.1.289
cpe:/a:alwil:avast_antivirus:4.1.268
cpe:/a:alwil:avast_antivirus:4.1.389
cpe:/a:alwil:avast_antivirus:4.5.518
cpe:/a:alwil:avast_antivirus:4.1.501
cpe:/a:alwil:avast_antivirus:4.1.260
cpe:/a:alwil:avast_antivirus:4.1.287
cpe:/a:alwil:avast_antivirus:4.1.342
cpe:/a:alwil:avast_antivirus:4.6.623
cpe:/a:alwil:avast_antivirus:4.0.211
cpe:/a:alwil:avast_antivirus:4.0.172
cpe:/a:alwil:avast_antivirus:4.0.229
cpe:/a:alwil:avast_antivirus:4.5.549
cpe:/a:alwil:avast_antivirus:4.0.235

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1770
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1770
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-1244
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111712494620031&w=2
(UNKNOWN)  BUGTRAQ  20050526 Alwil Software Avast Antivirus Device Driver Memory Overwrite Vulnerability
http://pb.specialised.info/all/adv/avast-adv.txt
(VENDOR_ADVISORY)  MISC  http://pb.specialised.info/all/adv/avast-adv.txt

- 漏洞信息

Avast! Antivirus 漏洞
高危 缓冲区溢出
2005-05-31 00:00:00 2005-10-20 00:00:00
远程  
        Avast! Antivirus 4.6及可能的其他版本中的Aavmker4设备驱动程序存在缓冲区溢出,本地用户可以通过某些带有特制输入组合的信号来发起拒绝服务攻击(系统崩溃)并可能执行任意代码。

- 公告与补丁

        

- 漏洞信息

16849
avast! Anti-Virus Device Driver Local Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-05-26 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站